{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-nd-2024-2426128",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "North Dakota",
  "state_abbrev": "nd",
  "year": 2024,
  "plot_id": "2426128",
  "cooperator": "Jim and Jen Thompson Farm",
  "planted_date": "2024-05-11",
  "harvested_date": "2024-10-22",
  "population_seeds_per_acre": 34000,
  "row_width_in": 22,
  "results": [
    {
      "rank": 1,
      "brand": "LG Seeds",
      "product": "LG42C80VT2P",
      "traits": "",
      "metrics": {
        "Yield": 230.0,
        "%MST": 17.0,
        "Test Weight": 58.9,
        "Gross Revenue": 897.0
      },
      "entry_num": 17
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC093-77",
      "traits": "",
      "metrics": {
        "Yield": 226.0,
        "%MST": 17.4,
        "Test Weight": 57.4,
        "Gross Revenue": 876.88
      },
      "entry_num": 19
    },
    {
      "rank": 3,
      "brand": "LG Seeds",
      "product": "LG44C27VT2P",
      "traits": "",
      "metrics": {
        "Yield": 221.4,
        "%MST": 16.8,
        "Test Weight": 57.2,
        "Gross Revenue": 865.67
      },
      "entry_num": 21
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC39-55",
      "traits": "",
      "metrics": {
        "Yield": 221.3,
        "%MST": 15.8,
        "Test Weight": 58.9,
        "Gross Revenue": 876.35
      },
      "entry_num": 22
    },
    {
      "rank": 5,
      "brand": "DEKALB",
      "product": "DKC44-98",
      "traits": "",
      "metrics": {
        "Yield": 221.2,
        "%MST": 17.1,
        "Test Weight": 57.0,
        "Gross Revenue": 861.57
      },
      "entry_num": 1
    },
    {
      "rank": 6,
      "brand": "DEKALB",
      "product": "DKC41-55",
      "traits": "",
      "metrics": {
        "Yield": 221.0,
        "%MST": 16.7,
        "Test Weight": 59.0,
        "Gross Revenue": 865.22
      },
      "entry_num": 16
    },
    {
      "rank": 7,
      "brand": "LG Seeds",
      "product": "LG38C48VT2P",
      "traits": "",
      "metrics": {
        "Yield": 220.0,
        "%MST": 15.3,
        "Test Weight": 57.6,
        "Gross Revenue": 876.7
      },
      "entry_num": 23
    },
    {
      "rank": 8,
      "brand": "DEKALB",
      "product": "DKC42-65",
      "traits": "",
      "metrics": {
        "Yield": 219.0,
        "%MST": 17.0,
        "Test Weight": 57.0,
        "Gross Revenue": 854.1
      },
      "entry_num": 18
    },
    {
      "rank": 9,
      "brand": "LG Seeds",
      "product": "LG35C79VT2P",
      "traits": "",
      "metrics": {
        "Yield": 218.0,
        "%MST": 15.1,
        "Test Weight": 58.1,
        "Gross Revenue": 870.91
      },
      "entry_num": 7
    },
    {
      "rank": 10,
      "brand": "Pioneer",
      "product": "P90630AM",
      "traits": "",
      "metrics": {
        "Yield": 214.0,
        "%MST": 16.6,
        "Test Weight": 58.2,
        "Gross Revenue": 838.88
      },
      "entry_num": 14
    },
    {
      "rank": 11,
      "brand": "LG Seeds",
      "product": "LG34C14VT2P",
      "traits": "",
      "metrics": {
        "Yield": 213.0,
        "%MST": 14.7,
        "Test Weight": 61.1,
        "Gross Revenue": 852.0
      },
      "entry_num": 5
    },
    {
      "rank": 11,
      "brand": "LG Seeds",
      "product": "LG37C33VT2P",
      "traits": "",
      "metrics": {
        "Yield": 213.0,
        "%MST": 16.4,
        "Test Weight": 58.1,
        "Gross Revenue": 837.09
      },
      "entry_num": 10
    },
    {
      "rank": 13,
      "brand": "NK",
      "product": "NK9400-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 212.0,
        "%MST": 17.0,
        "Test Weight": 58.1,
        "Gross Revenue": 826.8
      },
      "entry_num": 20
    },
    {
      "rank": 14,
      "brand": "NK",
      "product": "NK8711-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 209.0,
        "%MST": 15.2,
        "Test Weight": 58.4,
        "Gross Revenue": 833.91
      },
      "entry_num": 12
    },
    {
      "rank": 15,
      "brand": "NK",
      "product": "NK9021-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 208.0,
        "%MST": 16.0,
        "Test Weight": 58.8,
        "Gross Revenue": 821.6
      },
      "entry_num": 15
    },
    {
      "rank": 16,
      "brand": "LG Seeds",
      "product": "LG33C30VT2P",
      "traits": "",
      "metrics": {
        "Yield": 207.0,
        "%MST": 13.9,
        "Test Weight": 59.2,
        "Gross Revenue": 828.0
      },
      "entry_num": 4
    },
    {
      "rank": 17,
      "brand": "DEKALB",
      "product": "DKC36-86",
      "traits": "",
      "metrics": {
        "Yield": 206.0,
        "%MST": 14.3,
        "Test Weight": 57.9,
        "Gross Revenue": 824.0
      },
      "entry_num": 8
    },
    {
      "rank": 18,
      "brand": "Pioneer",
      "product": "P8859AM",
      "traits": "",
      "metrics": {
        "Yield": 201.0,
        "%MST": 15.0,
        "Test Weight": 58.4,
        "Gross Revenue": 804.0
      },
      "entry_num": 11
    },
    {
      "rank": 19,
      "brand": "DEKALB",
      "product": "DKC36-48",
      "traits": "",
      "metrics": {
        "Yield": 200.0,
        "%MST": 14.3,
        "Test Weight": 56.6,
        "Gross Revenue": 800.0
      },
      "entry_num": 9
    },
    {
      "rank": 20,
      "brand": "NK",
      "product": "NK8232-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 199.0,
        "%MST": 14.1,
        "Test Weight": 58.1,
        "Gross Revenue": 796.0
      },
      "entry_num": 3
    },
    {
      "rank": 21,
      "brand": "NK",
      "product": "NK9044-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 196.0,
        "%MST": 17.2,
        "Test Weight": 58.2,
        "Gross Revenue": 762.44
      },
      "entry_num": 13
    },
    {
      "rank": 22,
      "brand": "NK",
      "product": "NK8558-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 189.0,
        "%MST": 15.1,
        "Test Weight": 58.8,
        "Gross Revenue": 755.06
      },
      "entry_num": 6
    }
  ],
  "n_results": 22,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/nd/2024/2426128"
  ],
  "fetched_at": "2026-05-25T19:37:25.658592+00:00",
  "scraper_version": "0.1.0"
}
